<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a094396134079fbbe3636aa618e33a83">
  <dict>
    <!--2023-01-31 11:43:06.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:06.000-->
    <int key="num_match_short">9</int>
    <!--2023-12-12 21:12:31.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2024-09-02 16:21:53.000-->
    <string key="virtual_ecclist_withcard">+911,+999,+998,+997,+996,+994,+112</string>
    <!--2023-01-31 11:43:06.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
